#vued-46h805ty2 .fr_samsung-header { font-size: 26px; line-height: 32px; color: #06c; font-family: SamsungSharpSansBold; }

#vued-46h805ty2 .fr_samsung-footnote, #vued-46h805ty2 .fr_samsung-text { font-size: 14px; line-height: 22px; color: #616266; font-family: SamsungOneUILatin400; }

#vued-46h805ty2 .fr_samsung-footnote { font-size: 11px; line-height: 15px; color: #999; }

#vued-46h805ty2 b, #vued-46h805ty2 dd, #vued-46h805ty2 div, #vued-46h805ty2 h1, #vued-46h805ty2 header, #vued-46h805ty2 html, #vued-46h805ty2 i, #vued-46h805ty2 img, #vued-46h805ty2 object, #vued-46h805ty2 p, #vued-46h805ty2 section, #vued-46h805ty2 span, #vued-46h805ty2 strong, #vued-46h805ty2 table, #vued-46h805ty2 tbody, #vued-46h805ty2 tr { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: 0 0; }

#vued-46h805ty2 body { font-size: 100%; background: 0 0; line-height: 1; overflow-x: hidden; }

#vued-46h805ty2 a, #vued-46h805ty2 h2, #vued-46h805ty2 h3, #vued-46h805ty2 h4, #vued-46h805ty2 h5, #vued-46h805ty2 h6, #vued-46h805ty2 td { background: 0 0; margin: 0; }

#vued-46h805ty2 body, #vued-46h805ty2 h2, #vued-46h805ty2 h3, #vued-46h805ty2 h4, #vued-46h805ty2 h5, #vued-46h805ty2 h6 { padding: 0; vertical-align: baseline; }

#vued-46h805ty2 a, #vued-46h805ty2 td { font-size: 100%; }

#vued-46h805ty2 body, #vued-46h805ty2 h2, #vued-46h805ty2 h3, #vued-46h805ty2 h4, #vued-46h805ty2 h5, #vued-46h805ty2 h6, #vued-46h805ty2 td { border: 0; outline: 0; }

#vued-46h805ty2 body { margin: 0; }

#vued-46h805ty2 header, #vued-46h805ty2 section { display: block; }

#vued-46h805ty2 a, #vued-46h805ty2 td { padding: 0; }

#vued-46h805ty2 a { vertical-align: baseline; }

#vued-46h805ty2 table { border-spacing: 0; display: table; width: 100%; border-collapse: collapse; table-layout: fixed; }

#vued-46h805ty2 *, #vued-46h805ty2 table, #vued-46h805ty2 td, #vued-46h805ty2 tr { box-sizing: border-box; }

#vued-46h805ty2 td, #vued-46h805ty2 tr { height: inherit; }

#vued-46h805ty2 tr { display: table-row; }

#vued-46h805ty2 td { display: table-cell; vertical-align: top; }

#vued-46h805ty2 h6 { font-size: 16px; }

#vued-46h805ty2 .env-allegro .e-header .froala:not(.is-active).is-placeholder, #vued-46h805ty2 .env-allegro .e-text .froala:not(.is-active).is-placeholder, #vued-46h805ty2 .env-allegro .forge2-text .froala:not(.is-active).is-placeholder, #vued-46h805ty2 .env-allegro .w-header .froala:not(.is-active).is-placeholder, #vued-46h805ty2 .env-allegro .w-text .froala:not(.is-active).is-placeholder { color: silver; font-size: 15px; line-height: 24px; }

#vued-46h805ty2 .e-cylinder { line-height: 1.2; }

#vued-46h805ty2 .e-cylinder-wrapper { background-repeat: no-repeat; background-size: auto; background-position: Center; width: 100%; height: 100%; }

#vued-46h805ty2 .e-cylinder.e-row, #vued-46h805ty2 .e-cylinder.e-row > .e-cylinder-wrapper { align-items: flex-start; flex-direction: row; display: flex; }

#vued-46h805ty2 .e-row { display: flex; }

#vued-46h805ty2 [data-animation-ignored] { visibility: hidden; }

#vued-46h805ty2 .e-image { width: 100%; overflow: hidden; max-height: 100%; }

#vued-46h805ty2 .e-image img { max-height: 100%; transform-origin: top left; }

#vued-46h805ty2 .e-image a, #vued-46h805ty2 .e-image img, #vued-46h805ty2 .e-image picture { display: block; width: 100%; }

#vued-46h805ty2 .e-cylinder { position: absolute; top: 0; left: 0; width: 100%; height: auto; max-height: none; }

#vued-46h805ty2 .e-cylinder { position: relative; min-width: auto; max-width: none; min-height: auto; bottom: auto; right: auto; background-repeat: no-repeat; background-size: auto; background-position: Center; background-attachment: none; padding: 0; margin: 0; clear: none; float: none; font-family: Arial; font-weight: 400; font-style: normal; text-decoration: none; font-size: 12px; letter-spacing: 0; color: #000; text-transform: none; text-align: inherit; align-items: flex-start; flex-grow: 0; flex-direction: column; justify-content: flex-start; align-content: flex-start; order: 0; flex-wrap: wrap; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: #000; border-style: none; border-width: 0; white-space: initial; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; -webkit-animation-direction: normal; animation-direction: normal; -webkit-animation-timing-function: ease; animation-timing-function: ease; }

@font-face { font-family: SamsungOneUILatin400; src: url(/si_upload/HGR/Samsung/1272111/SamsungOneUILatin-400_v2.5-91f9bd9d.ttf);  }

@font-face { font-family: SamsungSharpSansBold; src: url(/si_upload/HGR/Samsung/1272111/SamsungSharpSans-Bold-ba2887e3.woff);  }

#vued-46h805ty2 .e-scene { width: 10400px; max-width: 100%; margin: auto; padding: 0; }

#vued-46h805ty2 .element-ec14d87e { width: 100%; }

@media (max-width: 360px) { #vued-46h805ty2 .element-ec14d87e { width: 100%; } }

#vued-46h805ty2 .element-f7a97872 { width: 100%; }

#vued-46h805ty2 .element-afc415c4 { background-color: #000; padding-top: 4%; padding-bottom: 3%; }

#vued-46h805ty2 .element-818afd49 { width: 100%; }

#vued-46h805ty2 .element-f7708c39 { background-color: #000; padding: 10px 10px 0; font-family: SamsungSharpSansBold; font-size: 30px; line-height: 36px; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-f7708c39 { font-size: 30px; line-height: 36px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-f7708c39 { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-f7708c39 { font-size: 24px; line-height: 30px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-f7708c39 { font-size: 24px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-f7708c39 { font-size: 22px; } }

#vued-46h805ty2 .element-392a979 { background-color: #000; padding-top: 0; padding-bottom: 0; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-392a979 { padding-top: 0; padding-bottom: 0; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-392a979 { padding-top: 0; padding-bottom: 0; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-392a979 { padding-top: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-392a979 { padding-top: 10px; } }

#vued-46h805ty2 .element-43cbc768 > .e-cylinder-wrapper { padding: 20px; border-color: #dedede; border-right-width: 0; }

#vued-46h805ty2 .element-43cbc768 { width: 20%; max-height: none; align-items: stretch; align-self: stretch; }

@media (max-width: 800px) { #vued-46h805ty2 .element-43cbc768 > .e-cylinder-wrapper { padding-top: 20px; padding-bottom: 0; }
  #vued-46h805ty2 .element-43cbc768 { width: 50%; max-height: none; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-43cbc768 { width: 50%; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-43cbc768 > .e-cylinder-wrapper { padding-top: 20px; }
  #vued-46h805ty2 .element-43cbc768 { width: 100%; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-43cbc768 { width: 100%; } }

@media (max-width: 100px) { #vued-46h805ty2 .element-43cbc768 { width: 100%; } }

#vued-46h805ty2 .element-4aac3306 { width: 120px; height: auto; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 800px) { #vued-46h805ty2 .element-4aac3306 { width: 100px; } }

#vued-46h805ty2 .element-215f18e2 { padding: 20px 0 25px; font-family: SamsungOneUILatin400; font-size: 20px; line-height: 26px; letter-spacing: 0; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-215f18e2 { font-size: 18px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-215f18e2 { font-size: 16px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-215f18e2 { font-size: 18px; line-height: 24px; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-215f18e2 { font-size: 16px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-215f18e2 { font-size: 16px; line-height: 22px; } }

#vued-46h805ty2 .element-c25297be { padding: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 20px; letter-spacing: 0; color: #fff; text-align: center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-c25297be { padding: 0 20px; font-size: 14px; line-height: 20px; } }

#vued-46h805ty2 .element-27c29fba > .e-cylinder-wrapper { padding: 20px; border-color: #dedede; border-left-width: 0; border-right-width: 0; }

#vued-46h805ty2 .element-27c29fba { width: 20%; align-items: stretch; align-self: stretch; }

@media (max-width: 800px) { #vued-46h805ty2 .element-27c29fba > .e-cylinder-wrapper { padding-top: 20px; padding-bottom: 0; }
  #vued-46h805ty2 .element-27c29fba { width: 50%; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-27c29fba { width: 50%; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-27c29fba > .e-cylinder-wrapper { padding-top: 20px; }
  #vued-46h805ty2 .element-27c29fba { width: 100%; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-27c29fba { width: 100%; } }

@media (max-width: 100px) { #vued-46h805ty2 .element-27c29fba { width: 100%; } }

#vued-46h805ty2 .element-7c619645 { padding: 20px 0 0; font-family: SamsungOneUILatin400; font-size: 20px; line-height: 26px; letter-spacing: 0; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-7c619645 { font-size: 18px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-7c619645 { font-size: 16px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-7c619645 { font-size: 18px; line-height: 24px; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-7c619645 { font-size: 16px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-7c619645 { font-size: 16px; line-height: 22px; } }

#vued-46h805ty2 .element-697f99ba > .e-cylinder-wrapper { padding: 20px; border-color: #dedede; border-left-width: 0; border-right-width: 0; }

#vued-46h805ty2 .element-697f99ba { width: 20%; align-items: stretch; align-self: stretch; }

@media (max-width: 800px) { #vued-46h805ty2 .element-697f99ba > .e-cylinder-wrapper { padding-top: 20px; padding-bottom: 0; }
  #vued-46h805ty2 .element-697f99ba { width: 33%; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-697f99ba { width: 33%; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-697f99ba > .e-cylinder-wrapper { padding-top: 20px; }
  #vued-46h805ty2 .element-697f99ba { width: 100%; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-697f99ba { width: 100%; } }

@media (max-width: 100px) { #vued-46h805ty2 .element-697f99ba { width: 100%; } }

#vued-46h805ty2 .element-26441ff2 { padding: 20px 0 25px; font-family: SamsungOneUILatin400; font-size: 20px; line-height: 26px; letter-spacing: 0; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-26441ff2 { font-size: 18px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-26441ff2 { font-size: 16px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-26441ff2 { font-size: 18px; line-height: 24px; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-26441ff2 { font-size: 16px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-26441ff2 { font-size: 16px; line-height: 22px; } }

#vued-46h805ty2 .element-451fe031 > .e-cylinder-wrapper { padding: 20px; border-color: #dedede; border-left-width: 0; border-right-width: 0; }

#vued-46h805ty2 .element-451fe031 { width: 20%; align-items: stretch; align-self: stretch; }

@media (max-width: 800px) { #vued-46h805ty2 .element-451fe031 > .e-cylinder-wrapper { padding-top: 20px; padding-bottom: 0; border-left-width: 0; }
  #vued-46h805ty2 .element-451fe031 { width: 33%; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-451fe031 > .e-cylinder-wrapper { padding: 20px; }
  #vued-46h805ty2 .element-451fe031 { width: 33%; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-451fe031 > .e-cylinder-wrapper { padding: 20px 20px 0; }
  #vued-46h805ty2 .element-451fe031 { width: 100%; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-451fe031 { width: 100%; } }

@media (max-width: 100px) { #vued-46h805ty2 .element-451fe031 { width: 100%; } }

#vued-46h805ty2 .element-34551462 { padding: 20px 0 25px; font-family: SamsungOneUILatin400; font-size: 20px; line-height: 26px; letter-spacing: 0; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-34551462 { font-size: 18px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-34551462 { font-size: 16px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-34551462 { font-size: 18px; line-height: 24px; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-34551462 { font-size: 16px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-34551462 { font-size: 16px; line-height: 22px; } }

#vued-46h805ty2 .element-c17809b8 > .e-cylinder-wrapper { padding: 20px; border-color: #dedede; border-left-width: 0; border-right-width: 0; }

#vued-46h805ty2 .element-c17809b8 { width: 20%; align-items: stretch; align-self: stretch; }

@media (max-width: 800px) { #vued-46h805ty2 .element-c17809b8 > .e-cylinder-wrapper { padding-top: 20px; padding-bottom: 0; }
  #vued-46h805ty2 .element-c17809b8 { width: 33%; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-c17809b8 > .e-cylinder-wrapper { padding: 20px; }
  #vued-46h805ty2 .element-c17809b8 { width: 33%; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-c17809b8 > .e-cylinder-wrapper { padding: 20px; }
  #vued-46h805ty2 .element-c17809b8 { width: 100%; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-c17809b8 { width: 100%; } }

@media (max-width: 100px) { #vued-46h805ty2 .element-c17809b8 { width: 100%; } }

#vued-46h805ty2 .element-6a5aac93 { padding: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 20px; letter-spacing: 0; color: #fff; text-align: center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-6a5aac93 { padding: 0 20px; line-height: 20px; } }

#vued-46h805ty2 .element-c90ee566 { padding: 10px 10px 0; font-family: SamsungSharpSansBold; font-size: 30px; line-height: 36px; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-c90ee566 { font-size: 30px; line-height: 36px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-c90ee566 { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-c90ee566 { font-size: 24px; line-height: 30px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-c90ee566 { padding-left: 20px; padding-right: 20px; font-size: 24px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-c90ee566 { padding-left: 10px; padding-right: 10px; font-size: 22px; } }

#vued-46h805ty2 .element-5f90da5e > .e-cylinder-wrapper { padding-left: 0; padding-right: 0; padding-top: 0; }

#vued-46h805ty2 .element-5f90da5e { width: 100%; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-5f90da5e > .e-cylinder-wrapper { background-color: #000; padding-top: 0; padding-bottom: 0; }
  #vued-46h805ty2 .element-5f90da5e { order: 0; } }

#vued-46h805ty2 .element-2bb3dbdd { padding-top: 0; padding-bottom: 0; }

@media (max-width: 800px) { #vued-46h805ty2 .element-2bb3dbdd { padding-top: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-2bb3dbdd { padding-top: 0; } }

#vued-46h805ty2 .element-32018a5a { width: 100%; background-color: #000; padding: 30px 10px 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-32018a5a { padding-left: 20px; padding-right: 20px; font-size: 14px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-32018a5a { font-size: 14px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-32018a5a { padding: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-32018a5a { padding: 10px; } }

#vued-46h805ty2 .element-45224cea { background-color: #000; padding: 0 0 20px; font-family: SamsungOneUILatin400; font-style: normal; font-size: 11px; line-height: 15px; color: #999; text-align: center; }

@media (max-width: 800px) { #vued-46h805ty2 .element-45224cea { padding-top: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-45224cea { letter-spacing: 0; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-45224cea { padding-bottom: 0; } }

#vued-46h805ty2 .element-16ef25e0 { background-color: #000; padding-top: 4%; padding-bottom: 3%; }

@media (max-width: 480px) { #vued-46h805ty2 .element-16ef25e0 { padding-top: 4%; } }

#vued-46h805ty2 .element-6c1fa1dd { padding: 10px 10px 0; font-family: SamsungSharpSansBold; font-size: 30px; line-height: 36px; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-6c1fa1dd { font-size: 30px; line-height: 36px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-6c1fa1dd { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-6c1fa1dd { font-size: 24px; line-height: 30px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-6c1fa1dd { padding-left: 20px; padding-right: 20px; font-size: 24px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-6c1fa1dd { font-size: 22px; } }

#vued-46h805ty2 .element-7e991132 { width: 100%; }

@media (max-width: 360px) { #vued-46h805ty2 .element-7e991132 { width: 100%; } }

@media (max-width: 100px) { #vued-46h805ty2 .element-7e991132 { width: 100%; } }

#vued-46h805ty2 .element-e4c962c9 { padding-left: 0; }

#vued-46h805ty2 .element-854fab62 { background-color: #000; padding: 0; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-854fab62 { padding-bottom: 0; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-854fab62 { padding: 0; } }

#vued-46h805ty2 .element-3f4e343b > .e-cylinder-wrapper { padding: 0; }

#vued-46h805ty2 .element-3f4e343b { width: 50%; align-items: start; align-self: flex-start; }

@media (max-width: 800px) { #vued-46h805ty2 .element-3f4e343b > .e-cylinder-wrapper { padding-top: 0; padding-bottom: 0; }
  #vued-46h805ty2 .element-3f4e343b { width: 100%; order: 1; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-3f4e343b > .e-cylinder-wrapper { padding-bottom: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-3f4e343b > .e-cylinder-wrapper { padding-top: 0; } }

#vued-46h805ty2 .element-3589f080 { padding: 0 10px 0 0; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-3589f080 { padding: 0 10px 0 0; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-3589f080 { padding-left: 0; padding-right: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-3589f080 { padding-left: 0; padding-right: 0; } }

#vued-46h805ty2 .element-ade39830 { width: 100%; padding: 20px 10px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold; font-size: 26px; line-height: 32px; color: #fff; text-align: center; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-ade39830 { padding: 10px; font-size: 24px; line-height: 28px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-ade39830 { padding: 20px 10px 10px; font-size: 18px; line-height: 24px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-ade39830 { padding: 20px 10px 10px; font-size: 20px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-ade39830 { padding-bottom: 0; } }

#vued-46h805ty2 .element-ab56279 { width: 90%; padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #fff; text-align: center; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-ab56279 { padding: 10px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-ab56279 { width: 100%; padding: 10px 20px; font-size: 14px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-ab56279 { padding: 10px; } }

#vued-46h805ty2 .element-9f154847 { width: 80%; padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 16px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 800px) { #vued-46h805ty2 .element-9f154847 { width: 100%; padding: 10px 10px 30px; font-size: 14px; line-height: 20px; } }

#vued-46h805ty2 .element-db3eb5c4 { width: 50%; align-items: start; align-self: flex-start; }

@media (max-width: 800px) { #vued-46h805ty2 .element-db3eb5c4 > .e-cylinder-wrapper { padding-top: 0; padding-bottom: 0; }
  #vued-46h805ty2 .element-db3eb5c4 { width: 100%; order: 1; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-db3eb5c4 > .e-cylinder-wrapper { padding-bottom: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-db3eb5c4 > .e-cylinder-wrapper { padding-top: 0; } }

#vued-46h805ty2 .element-949b48f4 { padding: 0 0 0 10px; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-949b48f4 { padding: 0 0 0 10px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-949b48f4 { padding-left: 0; padding-right: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-949b48f4 { padding-left: 0; padding-right: 0; padding-top: 0; } }

#vued-46h805ty2 .element-f653ed9b { width: 100%; padding: 20px 10px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold; font-size: 26px; line-height: 32px; color: #fff; text-align: center; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-f653ed9b { padding: 10px; font-size: 24px; line-height: 28px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-f653ed9b { padding: 20px 10px 10px; font-size: 20px; line-height: 24px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-f653ed9b { padding: 20px 10px 10px; font-size: 20px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-f653ed9b { padding-bottom: 0; } }

#vued-46h805ty2 .element-2abd0cea { width: 90%; padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #fff; text-align: center; }

@media (max-width: 800px) { #vued-46h805ty2 .element-2abd0cea { width: 100%; padding: 10px 20px; font-size: 14px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-2abd0cea { padding: 10px; } }

#vued-46h805ty2 .element-23b2051c { width: 80%; padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 16px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 800px) { #vued-46h805ty2 .element-23b2051c { width: 80%; padding: 10px; font-size: 14px; line-height: 20px; } }

#vued-46h805ty2 .element-9aad32e6 { padding: 10px 10px 0; font-family: SamsungSharpSansBold; font-size: 30px; line-height: 36px; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-9aad32e6 { font-size: 30px; line-height: 36px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-9aad32e6 { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-9aad32e6 { font-size: 24px; line-height: 30px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-9aad32e6 { font-size: 24px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-9aad32e6 { font-size: 22px; } }

#vued-46h805ty2 .element-520efdea { width: 100%; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-520efdea { order: 0; } }

#vued-46h805ty2 .element-978409ed { padding-top: 0; }

@media (max-width: 800px) { #vued-46h805ty2 .element-978409ed { padding-top: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-978409ed { padding-top: 0; } }

#vued-46h805ty2 .element-3896cda9 > .e-cylinder-wrapper { background-color: #000; padding-left: 10px; padding-right: 10px; padding-top: 20px; }

#vued-46h805ty2 .element-3896cda9 { width: 100%; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-3896cda9 > .e-cylinder-wrapper { padding: 20px 10px 10px; }
  #vued-46h805ty2 .element-3896cda9 { order: 0; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-3896cda9 > .e-cylinder-wrapper { padding: 0; } }

#vued-46h805ty2 .element-6c0dcd9b { width: 80%; padding: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #fff; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-6c0dcd9b { font-size: 14px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-6c0dcd9b { width: 100%; padding: 0 20px; font-size: 14px; line-height: 24px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-6c0dcd9b { padding: 10px; } }

#vued-46h805ty2 .element-8c32ba5e { background-color: #000; padding-top: 4%; padding-bottom: 3%; }

@media (max-width: 800px) { #vued-46h805ty2 .element-8c32ba5e { padding-bottom: 2%; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-8c32ba5e { padding-bottom: 3%; } }

#vued-46h805ty2 .element-9b7dae04 { background-color: #000; padding: 0 0 2%; }

@media (max-width: 800px) { #vued-46h805ty2 .element-9b7dae04 { padding: 0; } }

#vued-46h805ty2 .element-e1127b04 { width: 50%; align-items: start; align-self: flex-start; }

@media (max-width: 800px) { #vued-46h805ty2 .element-e1127b04 > .e-cylinder-wrapper { padding-top: 0; padding-bottom: 0; }
  #vued-46h805ty2 .element-e1127b04 { width: 100%; order: 1; } }

@media (max-width: 768px) { #vued-46h805ty2 .element-e1127b04 > .e-cylinder-wrapper { padding-bottom: 0; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-e1127b04 > .e-cylinder-wrapper { padding-top: 0; } }

#vued-46h805ty2 .element-c6bf20bb { padding: 0; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-c6bf20bb { padding-left: 0; padding-right: 0; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-c6bf20bb { padding-left: 50px; padding-right: 50px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-c6bf20bb { padding-left: 0; padding-right: 0; } }

#vued-46h805ty2 .element-c1f137f9 { width: 100%; padding: 20px 10px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold; font-size: 24px; line-height: 28px; color: #fff; text-align: center; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-c1f137f9 { padding: 10px; font-size: 24px; line-height: 28px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-c1f137f9 { padding: 20px 10px 10px; font-size: 24px; line-height: 28px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-c1f137f9 { padding: 20px 10px 10px; font-size: 20px; line-height: 20px; } }

#vued-46h805ty2 .element-2922c248 { width: 90%; padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #fff; text-align: center; }

@media (max-width: 800px) { #vued-46h805ty2 .element-2922c248 { width: 100%; padding: 10px 20px 30px; font-size: 14px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-2922c248 { padding: 10px; } }

#vued-46h805ty2 .element-85b7adcf { padding: 0; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-85b7adcf { padding-left: 0; padding-right: 0; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-85b7adcf { padding-left: 50px; padding-right: 50px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-85b7adcf { padding-left: 0; padding-right: 0; padding-top: 0; } }

#vued-46h805ty2 .element-cf76f2fd { width: 100%; padding: 20px 10px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold; font-size: 24px; line-height: 28px; color: #fff; text-align: center; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-cf76f2fd { padding: 10px; font-size: 24px; line-height: 28px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-cf76f2fd { padding: 20px 10px 10px; font-size: 20px; line-height: 28px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-cf76f2fd { padding: 20px 10px 10px; font-size: 20px; line-height: 20px; } }

#vued-46h805ty2 .element-9153ed4a { width: 90%; padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #fff; text-align: center; }

@media (max-width: 800px) { #vued-46h805ty2 .element-9153ed4a { width: 100%; padding: 10px 20px; font-size: 14px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-9153ed4a { padding: 10px; } }

#vued-46h805ty2 .element-4d3256bc { background-color: #fbfbfb; padding-top: 4%; padding-bottom: 3%; border-color: transparent; }

#vued-46h805ty2 .element-9b35ff3f { padding: 10px 10px 0; font-family: SamsungSharpSansBold; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-9b35ff3f { font-size: 30px; line-height: 36px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-9b35ff3f { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-9b35ff3f { font-size: 24px; line-height: 30px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-9b35ff3f { padding-left: 20px; padding-right: 20px; font-size: 24px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-9b35ff3f { font-size: 22px; } }

#vued-46h805ty2 .element-6da7d072 { width: 100%; }

#vued-46h805ty2 .element-ae68a685 { padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

#vued-46h805ty2 .element-13294b11 { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-13294b11 { font-size: 30px; line-height: 36px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-13294b11 { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-13294b11 { font-size: 24px; line-height: 30px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-13294b11 { padding-left: 20px; padding-right: 20px; font-size: 24px; line-height: 30px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-13294b11 { font-size: 22px; } }

#vued-46h805ty2 .element-28f2d1bd { width: 100%; }

@media (max-width: 360px) { #vued-46h805ty2 .element-28f2d1bd { width: 100%; } }

@media (max-width: 100px) { #vued-46h805ty2 .element-28f2d1bd { width: 100%; } }

#vued-46h805ty2 .element-5fba5604 { width: 30%; padding: 5px; }

#vued-46h805ty2 .element-ae067016 { width: 16.666666666666668%; padding: 5px; }

#vued-46h805ty2 .element-8e490467 { width: 50%; min-height: auto; margin-left: auto; margin-right: auto; clear: both; float: none; }

#vued-46h805ty2 .element-3047358b { width: 16.666666666666668%; background-color: #fff; padding: 5px; }

#vued-46h805ty2 .element-8b9cd005 { width: 30%; padding: 5px; }

@media (max-width: 360px) { #vued-46h805ty2 .element-8b9cd005 { width: 20%; padding: 5px; } }

#vued-46h805ty2 .element-ba0337c9 { width: 16.666666666666668%; background-color: #fff; padding: 5px; }

@media (max-width: 480px) { #vued-46h805ty2 .element-ba0337c9 { padding: 0; } }

#vued-46h805ty2 .element-77371194 { padding: 10px; font-family: SamsungOneUILatin400; font-weight: 700; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-77371194 { padding: 10px; line-height: 20px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-77371194 { padding: 3px; font-size: 11px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-77371194 { padding: 3px; } }

#vued-46h805ty2 .element-9acef0a3 { padding: 10px; font-family: SamsungOneUILatin400; font-weight: 700; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-9acef0a3 { padding: 10px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-9acef0a3 { padding: 10px; line-height: 20px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-9acef0a3 { padding: 3px; font-size: 11px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-9acef0a3 { padding: 3px; } }

#vued-46h805ty2 .element-fa7d3264 { padding: 10px; font-family: SamsungOneUILatin400; font-weight: 700; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 10100px) { #vued-46h805ty2 .element-fa7d3264 { padding: 10px; line-height: 20px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-fa7d3264 { padding: 3px; font-size: 11px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-fa7d3264 { padding: 3px; } }

#vued-46h805ty2 .element-9d0e2ea0 { width: 30%; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

@media (max-width: 480px) { #vued-46h805ty2 .element-9d0e2ea0 { padding: 10px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-9d0e2ea0 { padding: 10px; } }

#vued-46h805ty2 .element-a27dbbba { padding: 0 10px; font-family: SamsungOneUILatin400; font-weight: 500; font-size: 14px; line-height: 22px; color: #000; }

@media (max-width: 480px) { #vued-46h805ty2 .element-a27dbbba { font-size: 12px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-a27dbbba { padding: 0; font-size: 12px; line-height: 18px; } }

#vued-46h805ty2 .element-cbbdecfb { width: 16.666666666666668%; background-color: #fafafa; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

#vued-46h805ty2 .element-7d4a9ccc { padding: 0 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-7d4a9ccc { padding-left: 5px; padding-right: 5px; font-size: 11px; } }

#vued-46h805ty2 .element-cc19cabe { width: 16.666666666666668%; background-color: #f4f4f4; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

#vued-46h805ty2 .element-250badaa { padding: 0 10px; font-family: SamsungOneUILatin400; font-weight: 500; font-size: 14px; line-height: 22px; color: #000; }

@media (max-width: 480px) { #vued-46h805ty2 .element-250badaa { font-size: 12px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-250badaa { padding: 0; font-size: 12px; line-height: 18px; } }

#vued-46h805ty2 .element-33e378ac { padding: 0 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-33e378ac { font-size: 12px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-33e378ac { font-size: 12px; line-height: 20px; } }

#vued-46h805ty2 .element-950be85c { padding: 0 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-950be85c { font-size: 12px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-950be85c { font-size: 12px; line-height: 20px; } }

#vued-46h805ty2 .element-770f494b { padding: 0 10px; font-family: SamsungOneUILatin400; font-weight: 500; font-size: 14px; line-height: 22px; color: #000; }

@media (max-width: 480px) { #vued-46h805ty2 .element-770f494b { padding-left: 10px; font-size: 12px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-770f494b { padding: 0; font-size: 12px; line-height: 18px; } }

#vued-46h805ty2 .element-2c2fbd49 { width: 30%; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

@media (max-width: 360px) { #vued-46h805ty2 .element-2c2fbd49 { padding: 10px; } }

#vued-46h805ty2 .element-d254cdc8 { padding: 0 10px; font-family: SamsungOneUILatin400; font-weight: 500; font-size: 14px; line-height: 22px; color: #000; }

@media (max-width: 480px) { #vued-46h805ty2 .element-d254cdc8 { padding: 10px 10px 10px 20px; font-size: 12px; line-height: 20px; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-d254cdc8 { padding: 0; font-size: 12px; line-height: 18px; } }

#vued-46h805ty2 .element-728fdb49 { width: 30%; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

@media (max-width: 480px) { #vued-46h805ty2 .element-728fdb49 { padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 360px) { #vued-46h805ty2 .element-728fdb49 { padding: 10px; } }

#vued-46h805ty2 .element-4a01c67d { width: 16.666666666666668%; background-color: #fafafa; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

@media (max-width: 480px) { #vued-46h805ty2 .element-4a01c67d { padding-top: 0; padding-bottom: 0; } }

#vued-46h805ty2 .element-a78e6959 { padding: 0 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-a78e6959 { padding-left: 0; padding-right: 0; font-size: 12px; line-height: 18px; } }

#vued-46h805ty2 .element-6b373938 { width: 16.666666666666668%; background-color: #f4f4f4; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

@media (max-width: 480px) { #vued-46h805ty2 .element-6b373938 { padding-top: 0; padding-bottom: 0; } }

#vued-46h805ty2 .element-c83caa89 { padding: 0 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-c83caa89 { padding-left: 0; padding-right: 0; font-size: 12px; line-height: 18px; } }

#vued-46h805ty2 .element-48f90ed { width: 16.666666666666668%; background-color: #fafafa; padding: 10px 5px; border-color: #f4f4f4; border-bottom-width: 1px; }

@media (max-width: 480px) { #vued-46h805ty2 .element-48f90ed { padding-top: 0; padding-bottom: 0; } }

#vued-46h805ty2 .element-21d3a4a { padding: 0 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-21d3a4a { padding-left: 5px; padding-right: 5px; font-size: 11px; line-height: 18px; } }

#vued-46h805ty2 .element-6add03fa { padding: 0 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: Center; }

@media (max-width: 480px) { #vued-46h805ty2 .element-6add03fa { padding-left: 5px; padding-right: 5px; font-size: 11px; line-height: 18px; } }

#vued-46h805ty2 .element-9adb6fbb { padding-top: 4%; padding-bottom: 3%; }

#vued-46h805ty2 .element-ec8be828 { padding: 10px 10px 0; font-family: SamsungSharpSansBold; font-size: 30px; line-height: 36px; text-align: center; }

@media (max-width: 10200px) { #vued-46h805ty2 .element-ec8be828 { font-size: 30px; line-height: 36px; } }

@media (max-width: 10100px) { #vued-46h805ty2 .element-ec8be828 { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued-46h805ty2 .element-ec8be828 { font-size: 24px; line-height: 30px; } }

@media (max-width: 480px) { #vued-46h805ty2 .element-ec8be828 { font-size: 22px; } }

#vued-46h805ty2 .element-52caa3de, #vued-46h805ty2 .element-7409208c { padding: 30px 10px 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; }

#vued-46h805ty2 .element-52caa3de { padding: 10px; }

#vued-46h805ty2 .e-header, #vued-46h805ty2 .e-text, #vued-46h805ty2 .w-header, #vued-46h805ty2 .w-text { word-wrap: break-word; }

#vued-46h805ty2 .e-header h1, #vued-46h805ty2 .e-header h2, #vued-46h805ty2 .e-header h3, #vued-46h805ty2 .e-header h4, #vued-46h805ty2 .e-header h5, #vued-46h805ty2 .e-header h6, #vued-46h805ty2 .e-text h1, #vued-46h805ty2 .e-text h2, #vued-46h805ty2 .e-text h3, #vued-46h805ty2 .e-text h4, #vued-46h805ty2 .e-text h5, #vued-46h805ty2 .e-text h6, #vued-46h805ty2 .w-header h1, #vued-46h805ty2 .w-header h2, #vued-46h805ty2 .w-header h3, #vued-46h805ty2 .w-header h4, #vued-46h805ty2 .w-header h5, #vued-46h805ty2 .w-header h6, #vued-46h805ty2 .w-text h1, #vued-46h805ty2 .w-text h2, #vued-46h805ty2 .w-text h3, #vued-46h805ty2 .w-text h4, #vued-46h805ty2 .w-text h5, #vued-46h805ty2 .w-text h6 { font-weight: inherit; }

#vued-46h805ty2 .e-text, #vued-46h805ty2 .w-text { width: 100%; }

#vued-46h805ty2 .e-text span[style~="color:"] a, #vued-46h805ty2 .w-text span[style~="color:"] a { color: inherit; }

#vued-46h805ty2 h2 { font-size: 48px; }

#vued-46h805ty2 h3 { font-size: 40px; }

#vued-46h805ty2 h4 { font-size: 32px; }

#vued-46h805ty2 .vued-s-e718619e, #vued-46h805ty2 h5 { font-size: 18px; }
